using System;
using System.Windows;

namespace Properties
{
    class Example40
    {
        public static void ShootSelfInFoot()
        {
            // Example 3-40
            var item = new Item();
            Point location = item.Location;
            location.X = 123;

            Console.WriteLine(item.Location.X);
        }
    }
}
